Subject: Adding a new field in the message header

From: "Leon" <[email-masked]>
Date: Thu, 9 Nov 2000 17:27:59 -0500

How can i add a new field to the header of the message when composing new mail?
For example i want to add:  "Disposition-Notification-To: "

Thanx for any help

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------

---

From: Mark Crispin <[email-masked]>
Date: Thu, 9 Nov 2000 14:33:42 -0800 (PST)

> For example i want to add:  "Disposition-Notification-To: "

The standard way to do this is to write a replacement rfc822_output() routine
that you set via the SET_RFC822OUTPUT function of mail_parameters().  Your
rfc822_output() routine will call a replacement routine for rfc822_header().